#list_collections {
    margin: 30px 0px
}
.block_collection {
    margin-bottom: 70px
}
.block_collection .collection-top {
    position: relative;
    margin: 0px;
    padding: 0px
}
.block_collection .collection-top .view-collection {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0px;
    margin: -20px 0px 0px -20px;
    background: rgba(255, 255, 255, 0.2)
}
.block_collection .collection-top .view-collection:before {
    content: "\f129";
    font-size: 14px;
    font-family: "FontAwesome";
    display: block;
    text-align: center
}
.block_collection .collection-meta h3 {
    text-align: center;
    margin: 0px;
    line-height: 40px;
    font-size: 16px
}
.block_collection .collection-meta .collection_products {
    text-align: center;
    color: gray;
    margin-bottom: 15px
}
.block_collection .collection-meta .collection_desc {
	display:none;
    font-size: 12px;
    text-align: center;
    min-height: 40px;
    margin-bottom: 15px;
    padding: 0px 15px
}
.content_sortPagiBar {
    background: #fff;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    text-align: left;
    margin-bottom: 20px;
    padding: 10px 20px
}
.content_sortPagiBar .pagination {
    margin: 0px;
    float: left
}
.content_sortPagiBar .pagination>li {
    float: left;
    padding: 0px 2px
}
.content_sortPagiBar .pagination>li>a,
.content_sortPagiBar .pagination>li span {
    font-size: 14px;
    color: #777;
    border-color: transparent;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px
}
.content_sortPagiBar .pagination>li:hover>a,
.content_sortPagiBar .pagination>li:hover span,
.content_sortPagiBar .pagination>li:focus>a,
.content_sortPagiBar .pagination>li:focus span {
    color: #fff;
    background: #f8694d;
    border-color: #f8694d
}
.content_sortPagiBar .pagination .active>a,
.content_sortPagiBar .pagination .active span {
    color: #fff;
    background: #f8694d;
    border-color: #f8694d
}
.content_sortPagiBar .pagination .pagination_previous:hover>a,
.content_sortPagiBar .pagination .pagination_previous:hover span,
.content_sortPagiBar .pagination .pagination_previous:focus>a,
.content_sortPagiBar .pagination .pagination_previous:focus span {
    background: transparent;
    border-color: transparent
}
.content_sortPagiBar .pagination .pagination_previous>a,
.content_sortPagiBar .pagination .pagination_previous span {
    position: relative;
    height: 30px;
    font-size: 0px
}
.content_sortPagiBar .pagination .pagination_previous>a:before,
.content_sortPagiBar .pagination .pagination_previous span:before {
    content: "Previous";
    font-weight: 300;
    font-size: 12px;
    color: #777;
    display: block
}
.content_sortPagiBar .pagination .pagination_next:hover>a,
.content_sortPagiBar .pagination .pagination_next:hover span,
.content_sortPagiBar .pagination .pagination_next:focus>a,
.content_sortPagiBar .pagination .pagination_next:focus span {
    background: transparent;
    border-color: transparent
}
.content_sortPagiBar .pagination .pagination_next>a,
.content_sortPagiBar .pagination .pagination_next span {
    position: relative;
    height: 30px;
    font-size: 0px
}
.content_sortPagiBar .pagination .pagination_next>a:before,
.content_sortPagiBar .pagination .pagination_next span:before {
    content: "Next";
    font-weight: 300;
    font-size: 12px;
    color: #777;
    display: block
}
.page-heading {
    /*margin: 0px 0px 10px 0px;*/
    font-size: 30px;
    font-weight: 700;
    font-family: Roboto;
    color: #000
}
.content_scene_cat {
    margin-bottom: 15px
}
.content_scene_cat .cat_desc {
    border-top: 1px solid #E5E5E5;
    padding: 15px 20px;
    background: #fff;
    color: #777;
    font-size: 11px
}
.content_scene_cat .cat_desc p {
    font-family: Roboto;
    font-size: 13px;
    color: #828282;
    margin: 0px
}
.category-heading {
    font-size: 13px;
    padding: 10px 15px 10px 20px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    margin: 0px;
    color: #828282;
    background: #fff
}
.rtl .category-heading {
    padding: 10px 20px 10px 15px
}
.sortPagiBar label {
    font-weight: 300;
    line-height: 28px;
    margin: 0px;
    padding: 0px 10px;
    color: #000
}
.sortPagiBar #SortBy {
    border: 1px solid #e5e5e5;
    display: inline-block;
    width: auto
}
.sortPagiBar .form-horizontal {
    text-align: right
}
.collection-view {
    text-align: left
}
.collection-view .change-view {
    float: left;
    padding: 9px 12px 5px;
    background: transparent;
    border: 1px solid #e5e5e5
}
.collection-view .change-view:hover,
.collection-view .change-view.change-view--active {
    background: transparent
}
.collection-view .change-view:hover .fa,
.collection-view .change-view.change-view--active .fa {
    color: #000
}
.collection-view .change-view .fa {
    color: #9C9B9B;
    font-size: 14px
}
.collection-view .change-view .fallback-text {
    display: none
}
.collection-view .change-view[data-view='list'] {
    margin-left: -1px
}
.product_list.product-border {
    background: white
}
.product_list.loading {
    position: relative
}
.product_list.loading:before {
    content: "";
    position: absolute;
    top: 50px;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-left: -25px;
    border-radius: 5px;
    over-flow: hidden;
    display: block;
    z-index: 3;
    background: url(//cdn.shopify.com/s/files/1/0963/2526/t/2/assets/loading.gif?10518214969438065002) no-repeat center center #fff;
    -webkit-box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.5)
}
.product_list.loading:after {
    content: "";
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2)
}